.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-sb {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: #333;
  text-decoration: none;
  position: relative;
}
.overflowHide {
  overflow: hidden !important;
  height: 100% !important;
  max-height: 100%;
}
.text-ellipsis-1 {
  text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.text-ellipsis-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.text-ellipsis-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
html,
body {
  width: 100%;
  min-height: 100%;
}
.noTrans {
  transition: none !important;
}
.noTrans * {
  transition: none !important;
}
#backtop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
  border-radius: 50%;
  background-color: #EA6C6C;
  z-index: 18;
  cursor: pointer;
}
#backtop img {
  width: 21px;
}
#backtop span {
  margin-top: 4px;
  display: block;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
}
#backtop:hover,
#backtop:active {
  background-color: #EA6C6C;
}
@media screen and (min-width: 960px) {
  .pc-hidden {
    display: none;
  }
}
@media screen and (max-width: 960px) {
  html {
    font-size: 50px;
  }
  .phone-hidden {
    display: none;
  }
  .footer {
    display: block;
    padding: 0.3rem 0;
  }
  .footer .nr {
    text-align: center;
    color: #515151;
    line-height: 1;
  }
  .footer .nr + .nr {
    margin-top: 0.2rem;
  }
  #backtop {
    width: 1rem;
    height: 1rem;
  }
  #backtop img {
    width: 0.3rem;
  }
  #backtop span {
    font-size: 0.2rem;
  }
}
